Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, System Engineer L1, Tata Power Payroll Of Wipro, 3 years 4 months, Noida, 2.15
From: ANKUR <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 11:27:27 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

613 Applicants

View All

ANKUR

(4/5)

I Have Done Bsc With Computer Science And I have Also be done CCC, CCNA, MCSA,MCSE. I Have 2 Years Experience As A Quality Engineer And 1 Year Experience As A Desktop Support Engineer. Currently I Am Working As A Desktop Support Engineer (L1) In Tata Power ( Payroll Of Wipro Impact ).
View Attached CV

Key Skills Routers And Switches,Desktop & Network Troubleshooting,Work with Ticket Tools and Helpdesk,VLAN,DNS,DHCP,Remote Support For Users in Other Locations,Managing and Configuring MS Outlook using Exchange Server.,Install,Group Policy,Active Directory,RIP

Exp
3 years 4 months

CTC
2.15

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation System Engineer L1
Current Company Tata Power Payroll Of Wipro
Notice Period 1 Months
Previous Designation System Engineer L1

Contact Details
Mobile: 7830794319
Landline: Not Specified

Prefers Noida, Gurgaon, Delhi / NCR
Education
MCA
IGNOU
B.Sc
HNB Garhwal University (HNBGU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem